Debian Bug report logs - #162412
O: gtk-engines-mgicchikn -- Magic Chicken theme for GTK+ 2.x

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastien Nocera <hadess@hadess.net>

Date: Thu, 26 Sep 2002 10:18:15 UTC

Severity: normal

Fixed in version gtk2-engines-magicchicken/1.0.2-1

Done: Sebastian Henschel <shensche@kodeaffe.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162412; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastien Nocera <hadess@hadess.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien Nocera <hadess@hadess.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk-engines-mgicchikn -- Magic Chicken theme for GTK+ 2.x
Date: Thu, 26 Sep 2002 10:46:40 +0100
Package: wnpp
Version: unavailable; reported 2002-09-26
Severity: normal

Alpha quality theme engine. Watch the crash bugs.

I intend to orphan the gtk-engines-mgicchikn package.
The package description is:
 This package contains a "Magic Chicken" 'theme' that allows you to configure
 the look of GTK+ 2.x-using programs. The programs need no
 modifications to use themes; the support is built in to GTK+ 2.x.
 .
 Magic Chicken is an experimental theme which borrows much in terms of looks
 from the default Gtk+ 2.x theme, as well as from ThinIce and other funky
 themes. It is a good engine to work upon for cutting-edge looking themes.
-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux dozo 2.4.20-pre7-ben0 #3 Mon Sep 23 22:35:28 BST 2002 ppc
Locale: LANG=en_GB, LC_CTYPE=en_GB (ignored: LC_ALL set)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162412; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sebastian Henschel <shensche@kodeaffe.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 162412@bugs.debian.org (full text, mbox):

From: Sebastian Henschel <shensche@kodeaffe.de>
To: Debian Bug Tracking System <162412@bugs.debian.org>
Subject: ITA: gtk-engines-mgicchikn -- Magic Chicken theme for GTK+ 2.x
Date: Fri, 22 Nov 2002 15:36:52 +0100
Package: wnpp
Version: N/A; reported 2002-11-22
Followup-For: Bug #162412

hi there..

i will take this one for adoption, together with gtk-engines-cleanice2

cheers,
 sebastian

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux enigma 2.4.19 #2 Mon Okt 14 16:48:15 CEST 2002 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro




Reply sent to Sebastian Henschel <shensche@kodeaffe.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastien Nocera <hadess@hadess.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 162412-close@bugs.debian.org (full text, mbox):

From: Sebastian Henschel <shensche@kodeaffe.de>
To: 162412-close@bugs.debian.org
Subject: Bug#162412: fixed in gtk2-engines-magicchicken 1.0.2-1
Date: Thu, 28 Nov 2002 10:08:11 -0500
We believe that the bug you reported is fixed in the latest version of
gtk2-engines-magicchicken, which is due to be installed in the Debian FTP archive:

gtk2-engines-magicchicken_1.0.2-1.diff.gz
  to pool/main/g/gtk2-engines-magicchicken/gtk2-engines-magicchicken_1.0.2-1.diff.gz
gtk2-engines-magicchicken_1.0.2-1.dsc
  to pool/main/g/gtk2-engines-magicchicken/gtk2-engines-magicchicken_1.0.2-1.dsc
gtk2-engines-magicchicken_1.0.2-1_i386.deb
  to pool/main/g/gtk2-engines-magicchicken/gtk2-engines-magicchicken_1.0.2-1_i386.deb
gtk2-engines-magicchicken_1.0.2.orig.tar.gz
  to pool/main/g/gtk2-engines-magicchicken/gtk2-engines-magicchicken_1.0.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162412@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Henschel <shensche@kodeaffe.de> (supplier of updated gtk2-engines-magicchicken package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 24 Nov 2002 18:15:23 +0100
Source: gtk2-engines-magicchicken
Binary: gtk2-engines-magicchicken
Architecture: source i386
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Henschel <shensche@kodeaffe.de>
Changed-By: Sebastian Henschel <shensche@kodeaffe.de>
Description: 
 gtk2-engines-magicchicken - Magic Chicken theme for GTK+ 2.x
Closes: 157386 162412
Changes: 
 gtk2-engines-magicchicken (1.0.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Maintainer changed (closes: #162412).
   * Renamed package to gtk2-engines-magicchicken (closes: #157386).
   * Converted debian/rules to a dh_make generated version.
   * Upgraded Standards-Version: to 3.5.7.
   * Added libgtk2.0-0 to Depends: header.
   * Added autotools-dev to Build-Depends: header.
   * Added an empty postinst to prevent dh_installdocs from deprecated
     linking from /usr/doc to /usr/share/doc.
   * Added debian/watch.
   * Added debian/docs.
Files: 
 7aad42efa5e14d4447a7465b5694bc5c 687 graphics optional gtk2-engines-magicchicken_1.0.2-1.dsc
 19de7998d3a1ed4d25168f74259c3eab 225823 graphics optional gtk2-engines-magicchicken_1.0.2.orig.tar.gz
 9f5394c49a998cf454830c9b49e51339 2592 graphics optional gtk2-engines-magicchicken_1.0.2-1.diff.gz
 28dd69a6d81439012ebdbd72313495bf 34754 graphics optional gtk2-engines-magicchicken_1.0.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE94mECTo5vwBMoL/IRAotxAKCr4Op0WMO0x+RNSrbqvPUU2+JnbgCg2AD8
poay9kACBLrsE9/PcH0+bOY=
=mfxq
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:44:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.